Bug 67755 - Cookie Error on Konqueror 2.1.1
Cookie Error on Konqueror 2.1.1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-01 13:58 EDT by Matt Jamison
Modified: 2007-04-18 12:43 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-01 13:58:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josef Komenda 2002-07-01 13:58:32 EDT
Description of Problem: The default KDE browser for RHL 7.1 is Konq 2.1.1, and
it throws a cookie error upon login. Viewing the cookie indicates that it is set
to expire at the current time of the client system. 

Syncing to clock.corp.redhat.com did not fix the problem.  

How Reproducible: satcd.rdu.redhat.com is currently running this version of Red
Hat and Konqueror.
Comment 1 Josef Komenda 2002-07-09 16:02:33 EDT
This was also impacting Opera 6.x under RH 7.3. It has been fixed by
Cturner@redhat.com by setting the cookie with a 48 hour expiration.

Note You need to log in before you can comment on or make changes to this bug.